# Interface ResolveOnProjectArguments

#### Hierarchy

- ResolveOnProjectArguments

- Defined in packages/db/typings/schema.d.ts:741

#####
Index

### Properties

name?
type?

## Properties

### `Optional` name

name?: null | string

- Defined in packages/db/typings/schema.d.ts:743

### `Optional` type

type?: null | string

- Defined in packages/db/typings/schema.d.ts:742

Generated using TypeDoc